This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511643 - FTBFS amora-1.1-4.fc11
FTBFS amora-1.1-4.fc11
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amora (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:40 EDT by FTBFS
Modified: 2009-10-05 09:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-05 09:24:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (115.57 KB, text/plain)
2009-07-14 23:40 EDT, FTBFS
no flags Details
build.log (10.37 KB, text/plain)
2009-07-14 23:40 EDT, FTBFS
no flags Details
mock.log (940 bytes, text/plain)
2009-07-14 23:40 EDT, FTBFS
no flags Details
root.log (198.79 KB, text/plain)
2009-07-14 23:40 EDT, FTBFS
no flags Details
build.log (10.14 KB, text/plain)
2009-07-14 23:40 EDT, FTBFS
no flags Details
mock.log (948 bytes, text/plain)
2009-07-14 23:40 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:40:37 EDT
amora-1.1-4.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:40:40 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:40:43 EDT
Created attachment 352923 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:40:44 EDT
Created attachment 352924 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:40:45 EDT
Created attachment 352925 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:40:46 EDT
Created attachment 352926 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:40:48 EDT
Created attachment 352927 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:40:49 EDT
Created attachment 352928 [details]
mock.log

mock.log for x86_64
Comment 8 Allisson Azevedo 2009-10-05 09:24:06 EDT
amora-1.1-5.fc12 builds fine: http://koji.fedoraproject.org/koji/buildinfo?buildID=116121

Note You need to log in before you can comment on or make changes to this bug.